/*  HTML5 ✰ Boilerplate  */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, 
menu, nav, section, summary, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  vertical-align:baseline;
  background:transparent;
}                  

ul { list-style:none; }
blockquote, q { quotes:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; text-decoration: none; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:0px solid transparent; margin:0; padding:0; }
input, select { vertical-align:top; }


body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
}
body, select, input, textarea {
	color: #0D0909;
}
a, a:active, a:visited {
	color:#000;
}
a:hover {
	color: #8c833c;
}


select, input, textarea, button { font:99% sans-serif; }
h1,h2,h3,h4,h5,h6 { font-size:1em; font-weight:normal; }
a:hover, a:active { outline:none; }


ul, li { margin: 0; } 
strong { font-weight: bold; }
td, td img { vertical-align: top; } 

textarea { overflow: auto; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: middle; }
input[type=button], input[type=submit], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none;  } 
.visuallyhidden { position: absolute !important; clip: rect(1px 1px 1px 1px);  clip: rect(1px, 1px, 1px, 1px); }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; visibility: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.nicebutton { 
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 1px;
	line-height: 2px;
	text-indent: -1000em;
	border: none;
	background-color: transparent;
	overflow: hidden;	
	cursor: pointer;
}
.button, a.button {
	display: inline-block;
	margin: 0px;
	padding-top: 12px;
	padding-bottom: 12px;
	font-size: 18px;
	border: none;
	background-color: #a29061;
	overflow: hidden;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: normal;
	color: #fff;
	text-align: center;
	width: 235px;
	margin-top: 6px;
	margin-bottom: 18px;
  -moz-border-radius:0;
  -webkit-border-radius:0;
   border-radius:0;
   -webkit-appearance:none;
	font-family: PFDinText;
}
.button:hover {
	background-color: #916a4b;
}
.button_alert {
	background-color: #ff6a4b!important;
}
.button_checkout {
	margin-top: 0 !important;
	color: #000!important;
	background-color: #fff!important;
}
.button_checkout:hover {
	color: #fff!important;
	background-color: #a29061!important;
	background-image: none!important;
}


.border_box {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}




.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

 /* Sticky Footer */
 
html, body {
  height: 100%;
  background-color: #eee;
  background-image: url('/images/trainer_texture_tile.jpg');
}
.page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -300px; 
}
.page-wrap:after {
  content: "";
  display: block;
}
.site-footer {
  /* .push must be the same height as footer */
  height: 300px; 
}
.page-wrap:after {
  /* .push must be the same height as footer */
  height: 360px; 
}
.site-footer {
  background-image: url('/images/footer_tile.jpg');
}

.content {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.topwood {
	height: 54px;
  background-image: url('/images/header_tile.jpg');
  padding-top: 18px;
  color: #fff;
}

.topbasket {
  background-image: url('/images/basket_tile.jpg');
  padding-top: 18px;
  padding-bottom: 18px;
  color: #fff;
}

.white_texture {
  background-image: url('/images/white_texture.jpg');
}



/* columns */


.column_holder {
	margin-left: -12px;
	overflow: hidden;
}
.column_8_thumb {
	width: 114px;
	margin-left: 8px;
	margin-bottom: 8px;
	float: left;
}
.column_8 {
	width: 111px;
	margin-left: 12px;
	float: left;
}
.column_4 {
	width: 235px;
	margin-left: 12px;
	float: left;
}
.column_2 {
	width: 482px;
	margin-left: 12px;
	float: left;
}

.resize_fit_center {
  max-width:100%;
  max-height:100%;
  vertical-align: middle;
  margin: 0;
}



/* handy stuff */


.header_input_box {
	width: 100%;
	border: 0;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 6px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
label.header_input_box_label {
	font-size: 13px;
	display: block;
}

.header_input_button {
	font-size: 13px;
	border: none;
	background: none;
	padding: 0;
	color: inherit;
}
.header_input_button:hover {
	color: #8c833c;
}

/* fonts */

.helvetica {
	font-family: Helvetica, Arial, sans-serif;
}
.courier {
	font-family: Courier, 'Courier New', monospace;
}
.georgia {
	font-family: Georgia, "Times New Roman", Times, serif;
}
.din { 
	font-family: PFDinText;
	font-weight: normal;
	font-style: normal;
}
.uppercase {
	text-transform: uppercase;
}
.bronze {
	color: #8c833c !important;
}
.grey {
	color: #999 !important;
}
.red {
	color: #cc0000;
}
a.white {
	color: #fff;
}
a.white:hover {
	color: #000;
}
a.white_bronze {
	color: #fff;
}
a.white_bronze:hover {
	color: #8c833c;
}
.smaller_product_text {
	font-size: 14px;
}
h1 {
	font-family: PFDinText;
	font-weight: bold;
	margin-top: 12px;
	border-top: 1px solid #8c833c;
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom: 1px solid #8c833c;
	margin-bottom: 12px;
	font-size: 18px;
}
h1.no_top {
	margin-top: 0;
	border-top: none;
}
h1.no_top_padding {
	padding-top: 0;
}
h2 {
	font-size: 20px;
	margin-bottom: 16px;
}

.column_left, .column_right {
	width: 482px;
	float: left;
	font-family: PFDinText;
	font-size: 18px;
}

.column_left a, .column_right a {
	text-decoration: underline;
}

.column_left label {
	width: 182px;
	display: block;
	float: left;
	margin-top: 5px;
	font-size: 20px;
}
.column_left label.error {
	width: 482px;
	color: #cc0000;
	margin-top: 0;
	margin-bottom: 5px;
}
.column_left input[type="text"], .column_left input[type="password"] {
	background-image: url('/images/white_texture.jpg');
	border: none;
	width: 300px;
	padding: 6px;
	margin: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 6px;
}

.sessionMessage {
	font-size: 20px;
	margin-bottom: 24px;
	background-image: url('/images/white_texture.jpg');
	font-weight: bold;
	padding: 12px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	min-height: 120px;
}







/* header */



.currency {
	position: absolute;
	top: 10px;
	left: 50%;
	margin-left: -235px;
	width: 235px;
}
.currency_box {
	width: 235px;
	border: 1px solid #fff;
	padding: 5px;
}

.currency_choices {
	display: none;
	width: 235px;
	padding: 5px;
	margin-top: 6px;
}
.header_new_dropdown_block {
	border-bottom: 1px solid #222;
	display: block;
	margin-bottom: 2px;
	padding-bottom: 2px;
}
.header_new_dropdown_block:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

.mini_arrow {
	width: 11px;
	height: 11px;
	background-image: url(/images/currency_arrow.png);
	display: inline-block;
	float: right;
	margin-top: 3px;
}
.mini_arrow_white {
	background-position: 0 0;
}
.mini_arrow_white_open {
	background-position: 0 -11px!important;
}

.brands_reveal, .departments_reveal {
	display: none;
	margin-top: 12px;
	padding-bottom: 12px;
	border-bottom: 1px solid #8c833c;
}

.navigation {
	margin-top: 32px;
	border-bottom: 1px solid #8c833c;
}

.navigation_left {
	width: 166px;
	padding-bottom: 8px;
	float: left;
}
.navigation_link {
	font-size: 18px;
}
.navigation_logo {
	float: right;
}
.navigation_search {
	float: left;
	border-left: 1px solid #8c833c;
	width: 466px;
	border-right: 1px solid #8c833c;
	height: 113px;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 33px;
}


/* footer */

.site-footer {
	color: #fff;
	padding-top: 36px;
}
.footer_left {
	width: 166px;
	padding-bottom: 8px;
	float: left;
}
.footer_newsletter {
	float: left;
	border-left: 1px solid #8c833c;
	width: 466px;
	border-right: 1px solid #8c833c;
	height: 144px;
	padding-left: 18px;
	padding-right: 18px;
}

.footer_social_links {
	float: right;
	margin-top: 20px;
}
.footer_social_link {
	width: 31px;
	height: 30px;
	background-image: url(/images/socialmedia_buttons.png);
	float: left;
}
.footer_social_link_facebook {
	background-position: 0 0;
}
.footer_social_link_facebook:hover {
	background-position: 0 -30px;
}
.footer_social_link_twitter {
	margin-left: 4px;
	background-position: -35px 0;
}
.footer_social_link_twitter:hover {
	background-position: -35px -30px;
}
.footer_social_link_instagram {
	margin-left: 4px;
	background-position: -70px 0;
}
.footer_social_link_instagram:hover {
	background-position: -70px -30px;
}


/* homepage */



.carousel_controls {
	float: right;
	margin-top: 3px;
}
.pagination_arrows {
	background-image: url(/images/arrows.png);
	width: 43px;
	height: 16px;
	display: inline-block;
}
.pagination_arrows_prev {
	background-position: 0 0;
}
.pagination_arrows_prev:hover {
	background-position: 0 -16px;
}
.pagination_arrows_next {
	margin-left: -5px;
	background-position: -43px 0;
}
.pagination_arrows_next:hover {
	background-position: -43px -16px;
}


.pagination_dots {
	display: inline-block;
}
.pagination_dots a {
	background: url(/images/dots.png) 0 0px no-repeat transparent;
	width: 7px;
	height: 7px;
	margin: 0 5px 4px 0;
	display: inline-block;
}
.pagination_dots a.selected {
  background-position: 0px -7px;
  cursor: default;
}
.pagination_dots a span {
	display: none;
}


.home_news_mobile {
	height: 362px;
	overflow: hidden;
}
.home_news_desktop {
	width: 976px;
	height: 362px;
	overflow: hidden;
}
.home_news_slide {
	height: 362px;
	text-align: center;
	overflow: hidden;
	position: relative;
}
.home_news_slide img {
	height: 100%;
  display: block;
}
.home_news_slide_caption {
	position: absolute;
  color: #fff;
  width:482px; 
  height:118px; 
  display:none; 
  left: 0;
  bottom: 0;
  text-align: left;
  text-transform: uppercase;
}
.home_news_slide_caption_bg {
	position: absolute;
  background:#8c833c;
  opacity: 0.7;
  width:482px; 
  height:118px; 
}
.home_news_slide_caption_title {
	position: absolute;
	top: 24px;
	left: 12px;
	width: 458px;
  font-size: 22px;
}
.home_news_slide_caption_readmore {
	position: absolute;
	top: 82px;
	left: 12px;
	width: 458px;
  font-size: 15px;
}
.home_news_slide_caption_readmore a {
	color: #fff;
	text-decoration: underline;
}
.home_news_slide_caption_readmore a:hover {
	color: #222;
}



.home_products_desktop {
	height: 300px;
	overflow: hidden;
}
.home_products_slide {
	height: 340px;
	overflow: hidden;
}
.home_products_slide_brand {
	height: 354px;
	overflow: hidden;
}

.home_products_slide_caption {
	position: absolute;
  color: #fff;
  width:235px; 
  height:118px; 
  display:none; 
  left: 0;
  bottom: 0;
  text-align: left;
  text-transform: uppercase;
}
.home_products_slide_caption_bg {
	position: absolute;
  background:#8c833c;
  opacity: 0.7;
  width:235px; 
  height:118px; 
}
.home_products_slide_caption_title {
	position: absolute;
	top: 12px;
	left: 12px;
	width: 211px;
  font-size: 16px;
}
.home_products_slide_caption_title_underline {
	border-bottom: 1px solid #fff;
	padding-bottom: 6px;
	margin-bottom: 6px;
}
.product_thumb_soldout {
	text-decoration: line-through;
	color: #333;
}

.home_products_oos {
	position: absolute;
  background:#999;
  opacity: 0.7;
	width: 223px;
	height: 223px;
}


.product_products_image_holder {
	width: 458px;
	height: 458px;
	padding: 12px;
	background-color: #fff;
}
.product_products_image {
	width: 458px;
	height: 458px;
  line-height: 450px;
	overflow: hidden;
  text-align: center;
  position: absolute;
}
.product_products_image_hide {
	display: none;
}

.product_products_thumb_image_holder {
	padding: 6px;
	background-color: #fff;
}
.product_products_thumb_image {
	width: 102px;
	height: 102px;
  line-height: 100px;
	overflow: hidden;
  text-align: center;
}
.product_main_photo {
	width: 482px;
	height: 482px;
	overflow: hidden;
	margin-bottom: 6px;
}
.product_description {
	font-size: 18px;
}
.product_description h1, .product_description h2, .product_description h3 {
	color: #990000;
	font-weight: bold;
	text-transform: uppercase; 
}
.product_select {
	width: 235px;
	border: 1px solid #000;
	background: url(/images/product_select_arrow.png) no-repeat right center;
   overflow: hidden;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
}
.product_select select {
   background: transparent;
   border: none;
   font-size: 18px;
   height: 40px;
   padding: 5px; /* If you add too much padding here, the options won't show in IE */
   width: 268px;
}


.home_products_image_holder {
	padding: 6px;
	background-color: #fff;
	position: relative;
}
.home_products_image {
	width: 223px;
	height: 223px;
  line-height: 220px;
	overflow: hidden;
  text-align: center;
}
.products_thumb_text {
	margin-top: 8px;
	font-size: 18px;
}

.home_column_left {
	float: left;
}

.instagram_holder {
	position: relative;
}
.instagram_text {
	font-size: 18px;
}

.home_column_right {
	width: 482px;
	float: left;
}



.tweet {
	background-color: #fff;
  background-image: url('/images/white_texture.jpg');
	margin-bottom: 6px;
	padding: 12px;
	min-height: 92px;
}
.tweet_text a {
	text-decoration: underline;
}
.tweet_0 {
	background-position: 0 0;
}
.tweet_1 {
	background-position: 0 50px;
}
.tweet_2 {
	background-position: 0 150px;
}
.tweet_3 {
	background-position: 0 250px;
}
.tweet_4 {
	background-position: 0 350px;
}


.news_content {
	font-size: 18px;
}
.news_content a {
	text-decoration: underline;
}

.news_list_item {
	background-color: #fff;
	margin-bottom: 6px;
	padding: 12px;
	
}
.news_list_item img {
	float: left;
	margin-right: 24px;
	display: block;
}
.news_list_item h2 {
	font-size: 18px;
	margin-bottom: 4px;
}

.contact_slideshow {
	width: 482px;
	height: 362px;
	margin-bottom: 6px;
	overflow: hidden;
}


.basket_response {
	margin-left: -122px;
	height: 114px;
	float: left;
}
.basket_previous {
	margin-bottom: -8px;
}
.checkout_button_holder {
	float: right;
}


.basket_row {
	margin-bottom: 8px;
	background-image: url('/images/basket_tile.jpg');
	padding: 8px;
	padding-left: 0;
	padding-bottom: 0;
	position: relative;
}
.basket_details {
	float: left;
	width: 340px;
	margin-left: 12px;
}
.basket_brand {
	font-size: 20px;
	text-transform: uppercase;
}
.basket_price {
	float: right;
}
.basket_remove {
	color: #fff!important;
	text-decoration: underline;
	font-size: 14px;
	position: absolute;
	right: 8px;
	bottom: 8px;
}
.basket_remove:hover {
	color: #000;
}
.basket_discount {
	margin-top: 18px;
	border-bottom: 1px solid #8c833c;
	margin-bottom: 18px;
	padding-bottom: 30px;
}
.basket_discount_apply {
	display: inline-block;
	border: none;
	margin: 0px;
	padding-top: 8px;
	padding-bottom: 5px;
	font-size: 16px;
	background-color: #a29061;
	color: #fff;
	text-align: center;
	width: 100px;
	font-family: PFDinText;
	float: right;
	-webkit-appearance:none;
	
  border-radius: 0;
}


.basket_select {
	width: 300px;
	border: 1px solid #000;
	background: url(/images/product_select_arrow.png) no-repeat right center;
   overflow: hidden;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
}
.basket_select select {
   background: transparent;
   border: none;
   font-size: 18px;
   height: 30px;
   padding: 4px; /* If you add too much padding here, the options won't show in IE */
   width: 330px;
}
.basket_shipping_box {
	margin-top: 18px;
	border-bottom: 1px solid #8c833c;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
#shipping_output {
	font-size: 20px;
}
.basket_checkout_retrieve_contents {
	margin-top: 18px;
	display: none;
}



.account_previous {
	padding: 12px;
	text-transform: uppercase;
	margin-top: 24px;
}



hr {
	margin-top: 18px;
	border-bottom: 1px solid #8c833c;
	margin-bottom: 18px;
}

.arrows_holder {
	border: 1px solid #8c833c;
	width: 482px;
	padding: 12px;	
}
.arrows_holder_pages {
	float: right;
}

.arrows_holder a:hover {
	text-decoration: underline;
}